<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Platforms>x64</Platforms>
    <Version>2.0.0.11</Version>
    <Description>Basis for the repository layer of the Harpy Framework</Description>
    <Authors>Paulo Leal</Authors>
    <PackageLicenseExpression>MIT</PackageLicenseExpression>
    <PackageProjectUrl>https://gitlab.com/dotnet-myth/harpy-framework/harpy</PackageProjectUrl>
    <RepositoryUrl>https://gitlab.com/dotnet-myth/harpy-framework/harpy</RepositoryUrl>
    <PackageIcon>logo.png</PackageIcon>
    <PackageOutputPath>$(AppData)/NuGet/Packages</PackageOutputPath>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Harpy.Domain" Version="2.0.0.11" />
    <PackageReference Include="Harpy.Context" Version="2.0.0.11" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\logo.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>
</Project>
